alias sound-slot-0 sa1100-uda1341 
alias sound-service-0-0 sa1100-uda1341
alias sound-service-0-3 sa1100-uda1341
alias sound-service-0-4 sa1100-uda1341
alias char-major-14	sa1100_uda1341
alias char-major-10	sa1100-rtc
alias char-major-253	h3600_ts
alias usbf		usb-eth
pre-install usb-eth modprobe sa1100_usb
post-remove usb-eth rmmod sa1100_usb
alias char-major-144 pppox
